body {
	margin: 0px;
	padding: 0px;
	background-color: #0E709B;
	font-family:Arial, Helvetica, sans-serif;
}
table {
	border:none;/* thin solid #106F9B;*/
}
h3{
	font-size:13px;
	font-weight:bold;
	color: #106F9B;
	text-align: center;
}
#footer {
	font-size: 12px;
	color: #FFF;
	background-color: #666;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: thin solid #369;
	
}

#wrapper {
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #06C;
	height: auto;
	background-color: #FFF;
	padding-left:auto;
	
}
#wrapper #header{
	margin:0px auto;
	width: 100%;
	text-align:center;
	background-image: url(../images/logo_bg.png);
	background-repeat: repeat-x;	
}
#wrapper h1{
	text-align:center;
}
#wrapper p{
	width:85%;
	padding:10px 20px;
	font-size: 1.2em;
}
#wrapper a.a_btn  {
	margin-bottom: 0px;
	width: 120px;
	background-repeat: repeat-x;
	background-color: #106F9B;
	color: #FFF;
	display: block;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: bold;
	text-decoration: none;
	margin-top:10px;
	text-align:center;
}
#wrapper a.a_btn:hover {
	background-repeat: repeat-x;
	background-color: #138B34;
	color: #FFF;
	font-size: 1.02em;
}
#wrapper h2  {
	color: #106F9B;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #138B34;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}
#wrapper table:not(.rep) tr th {
	background-color: #106F9A;
	width: 80px;
	text-align: center;
	white-space: nowrap;
	padding: 2px 8px;
	color: #FFF;
}
#wrapper table:not(.rep) {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#wrapper table:not(.rep) tr th {
	background-color: #106F9A;
	width: 80px;
	text-align: center;
	white-space: nowrap;
	padding: 2px 8px;
	color: #FFF;
}
#wrapper  table:not(.rep) tr td {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#wrapper  table:not(.rep) tr td a {
	font-weight: bold;
	color: #106F9B;
	text-decoration: none;
}

#wrapper #content #questions ul li {
	width: 90%;
	list-style-type: none;
	display: block;
	text-align: justify;
}
#wrapper #content #questions ul li p {
	width: 100%;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
	white-space: normal;
	margin-left: 0px;
}
#wrapper #login{
	width:450px;
	margin:25px auto;
	/* [disabled]background-color: #2177AA; */
	/* [disabled]color: #FFF; */
	padding: 0px;
}



#wrapper #login fieldset{
	padding-left:0px;
	/* [disabled]padding-bottom:30px; */
	padding-right: 0px;
	text-align:center;
	margin-bottom: 50px;
	padding-top: 0px;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #2177AA;
	border-right-color: #2177AA;
	border-bottom-color: #2177AA;
	border-left-color: #2177AA;
}
#wrapper #login fieldset label {
	text-align:left;
	margin: 0px;
	padding: 0px;
	width: 60px;
	display: inline-block;
}

#wrapper #login fieldset p {
	text-align:center;
	width: 444px;
	background-color: #2177AA;
	height: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
}


#wrapper #login fieldset input{
	text-align:left;
	padding:2px 0px;
	margin-bottom:1px;
	margin: 5px 20px 2px 20px;
	display: inline-block;
	width: 150px;
}
#wrapper #login fieldset input[type=submit]{
	padding:2px 10px;
	margin-left:180px;
	width: 60px;
}
#wrapper #module1 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	padding:2px 4px;
	display: block;
	text-align: left;
}
#wrapper #module2 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:left; */
	/* [disabled]margin-left:35px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	text-align: left;
}
#wrapper #module3 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module4 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module5 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module6 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module7 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module10 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}

#wrapper #module8 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}
#wrapper #module9 {
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:right; */
	/* [disabled]margin-left:30px; */
	/* [disabled]margin-top:10px; */
	padding:2px 4px;
	display: block;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: 35px; */
	text-align: left;
}






#wrapper #nav {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #138B34;
	height: 35px;
	text-align: center;
}
#wrapper #nav a {
	font-weight: 500;
	color: #FFF;
	text-decoration: none;
	background-color: #138B34;
	margin-right: 0px;
	margin-left: 1px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	height: 35px;
	line-height: 35px;
}
#wrapper #nav a.active {
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	background-color: #106F9B;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #138B34;
}
#wrapper #nav a:hover {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #106F9B;
	margin-right: 0px;
	margin-left: 1px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	height: 37px;
	/* [disabled]line-height: 37px; */
	border-bottom-width: thick;
	border-bottom-style: ridge;
	border-bottom-color: #138B34;
}
#wrapper #register_form form fieldset input.btn {
	float: right;
	/* [disabled]margin-right: 10px; */
	/* [disabled]background-color: #CCC; */
}
#wrapper #register_form form fieldset {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	border: thin ridge #106F9B;
	margin-bottom: 30px;
}
#wrapper #register_form form fieldset p {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #106F9B;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	height: 35px;
}
#wrapper #register_form form fieldset p#special {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 420px;
	margin-left: 0px;
	margin-right: 0px;
	height: 30px;
	background-color: #FFF;
}



#wrapper #register_form form fieldset label {
	display:inline-block;
	width:100px;
	text-align:left;
	margin-left:30px;
	margin-bottom: 5px;
}
#wrapper #user_admin{
	width:320px;
	height:200px;
	border:thin solid #106F9B;
	/* [disabled]float:left; */
	/* [disabled]margin-left:auto; */
	padding:2px 4px;
	/* [disabled]clear: none; */
	/* [disabled]margin-right: auto; */
	margin-bottom: 20px;
}

#wrapper #users table {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#wrapper #users table tr th {
	background-color: #106F9A;
	width: 80px;
	text-align: center;
	white-space: nowrap;
	padding: 2px 8px;
	color: #FFF;
}

#wrapper #users table tr td.mail {
	width: 200px;
}
#wrapper #users table tr td {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#wrapper #users table tr td a {
	font-weight: bold;
	color: #106F9B;
	text-decoration: none;
}
#wrapper #register_form form fieldset input.email {
	width:300px;
}
#wrapper #result {
	height: 400px;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #content #controls{
	height:35px;
	width:98%;
	margin-top:4px;
	/* [disabled]border:thin solid #ff0f00; */
	padding-top: 5px;
	text-align: right;
}
#wrapper #content #controls a.download {
	/* [disabled]position: relative; */
	margin:4px 0px 2px 5px;
	text-decoration: none;
	/* [disabled]background-color: #1594D0; */
	color: #FFF;
	padding: 5px 8px;
	background-image: url(../images/download.png);
	background-repeat: repeat-x;
	border: none;
	background-position: top left;
	/* [disabled]font-weight: bold; */
	/* [disabled]width: 133px; */
}
.download {
	/* [disabled]position: relative; */
	margin:4px 0px 2px 5px;
	text-decoration: none;
	/* [disabled]background-color: #1594D0; */
	color: #FFF;
	padding: 5px 8px;
	background-image: url(../images/download.png);
	background-repeat: repeat-x;
	border: none;
	background-position: top left;
	/* [disabled]font-weight: bold; */
	/* [disabled]width: 133px; */
}
#wrapper #content a.downloads {
	position: absolute;
	top: 25%;
	right: 18%;
	text-decoration: none;
	/* [disabled]background-color: #1594D0; */
	color: #FFF;
	padding: 5px 8px;
	background-image: url(../images/download.png);
	background-repeat: repeat-x;
	border: none;
	background-position: top left;
	/* [disabled]font-weight: bold; */
	/* [disabled]width: 133px; */
}

#wrapper #content a.download:hover {
	text-decoration: underline;
	background-image: url(../images/download_h.png);
}
.download:hover {
	text-decoration: underline;
	background-image: url(../images/download_h.png);
}
#wrapper #content a.downloads:hover {
	text-decoration: underline;
	background-image: url(../images/download_h.png);
}

#wrapper #content #head p.close {
	text-align: left;
	width: auto;
	margin-top: 0px;
	padding-top: 3px;
}
#wrapper #content #container #head .close img {
	cursor: pointer;
}
#wrapper #content #container #head h3 {
	display: inline;
}


#wrapper #content #container #head {
	background-image: url(../images/guidelines_bg.png);
	background-position: center top;
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: inset;
	border-left-style: inset;
	border-right-color: #ccc;
	border-left-color: #ccc;
	left: 18%;
	position: absolute;
	top: 2px;
	border-top-width: medium;
	border-top-style: inset;
	border-top-color: #ccc;
	border-bottom-width: 6px;
	border-bottom-style: groove;
	border-bottom-color: #06C;
}


#wrapper #content #guidelines {
	height: 800px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	left:18%;
	top:58px;
	display: block;
	overflow: scroll;
	z-index: 12;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #FFF;
	font-size: 12pt;
}
#wrapper #content #container #head hr {
	color: #999;
	height: 4px;
	width: 900px;
}
#wrapper #content #container #guidelines p {
	margin: 2px 0px 2px 10px;
	padding: 4px 10px;
	/* [disabled]height: 30px; */
	width: 800px;
}
#wrapper #content h4 {
	color: #06C;
	margin-left: 15px;
	margin-top: 4px;
	margin-bottom: 2px;
}
#wrapper #content p {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	font-size: 12pt;
}
#wrapper #content ol li {
	margin-bottom: 10px;
	width: 900px;
	margin-left: 15px;
}
#wrapper #content table.appraisal tr td {
	text-align: center;
	font-size: 10pt;
}
.noborder {
	border-bottom: none !important;
	/* [disabled]border: none; */
}
table.appraisal {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.txt_left {
}
.leadership_left {
}
#wrapper #content .appraisal tr td.total_score p {
	text-align: right;
	font-weight: bold;
}
#wrapper #content #popup {
	display: none;
	position: fixed;
	top: 10%;
	left: 15%;
	width: 60%;
	height: 60%;
	background-color: #106F9B;
	padding: 20px;
	/* [disabled]background-image: url(../images/popup_bg.jpg); */
	background-repeat: repeat-y;
	background-position: center center;
	padding-top: 25px;
}
#wrapper #content table.part_c {
	width: 850px;
	border: thin solid #999;
}
#wrapper #content table.part_c input[type='text'] {
	width: 350px;
	border: thin solid #999;
}



#wrapper #content #popup #center {
	background-color: #FFF;
	margin: 15px auto;
	height: 98%;
	width: 98%;
	border: thin solid #CCC;
	padding-left: 25px;
}
#wrapper #content #popup #center table tr td {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}




.leadership_right {
}

.txt_right {
}







#wrapper #content #container #guidelines ul li {
	width: 750px;
	margin-left: 25px;
}



#wrapper #content #container {
	background-color: #999;
	width: 100%;
	height: 1000px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9;
	display: none;
	visibility: visible;
}
#wrapper #content form #goals tr td input.goals {
	width: 620px;
}
table#display {
	border: thin solid #666;
	width: 750px;
}
table#display tr td:last-child{
	text-align:center;
	border-left:solid thin #CCC;
}
table#display tr td{
	padding:4px 6px;
	border-bottom:solid thin #CCC;
}
#myElement{
	margin:10px auto;
	width:500px; 
	height:340px;
}
table.rep tr td{
	padding:0px;

}
table.rep,tr,td,th{
	border:thin solid #666;
	margin:0px auto;
	text-align:center;
}
table.rep th{
	background-color:#106F9A;
	color:#FFF;
}
#wrapper #contents #addPolice{
	width:700px;
	height:auto;
	margin:10px auto;
	padding-bottom:20px;
	border:1px solid #0E709B;
}

#wrapper #contents #addPolice form label{
	width:150px;
	float:left;
	text-align:right;
	margin-right:10px;
	display:block;
	clear:left;
	margin-top:5px;
}
#wrapper #contents #addPolice form input,text-area{
	margin-top:5px;
	display:block;
	clear:right;
}

.btn {
	float: right;
	margin-right:270px;
	overflow:hidden;
}
.head{
	margin:-2px 0px 25px 0px;;
	font-weight:bold;
	text-align:center;
	background-color:#0E709B;
	color:white;
	width:660px !important;
}
form#addPoliceCheck{
	width:560px;
	margin:20px auto;
}